body {
  margin: auto;
}
canvas {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
#the_container {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.card_frame {
  border: 2px solid rgba(51,255,0,1);
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  margin: 20px;
}
.section_image {
  width: 80px;
  height: 80px;
  fill: rgba(51,255,0,1);
  margin: 20px;
}
.text_container {
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  backface-visibility: hidden;
  transform-style: preserve-3d;
}
.section_text {
  margin-right: 20px;
  color: rgba(51,255,0,1);
  backface-visibility: hidden;
  transform-style: preserve-3d;
}
.orange_glow {
  filter: drop-shadow(0 0 3px rgba(255,176,0,1));
  box-shadow: 0px 0px 7px 6px rgba(255,176,0,1);
}
.animate_card {
  animation: open_close 0.5s;
}

@keyframes open_close {
  0% {transform: rotateX(0deg);}
  100% {transform: rotateX(180deg);}
}
